.filmdepo_video {
  display: none;
}

.b-fdpleer html,
.b-fdpleer body,
.b-fdpleer div,
.b-fdpleer span,
.b-fdpleer applet,
.b-fdpleer object,
.b-fdpleer iframe,
.b-fdpleer h1,
.b-fdpleer h2,
.b-fdpleer h3,
.b-fdpleer h4,
.b-fdpleer h5,
.b-fdpleer h6,
.b-fdpleer p,
.b-fdpleer blockquote,
.b-fdpleer pre,
.b-fdpleer a,
.b-fdpleer abbr,
.b-fdpleer acronym,
.b-fdpleer address,
.b-fdpleer big,
.b-fdpleer cite,
.b-fdpleer code,
.b-fdpleer del,
.b-fdpleer dfn,
.b-fdpleer em,
.b-fdpleer img,
.b-fdpleer ins,
.b-fdpleer kbd,
.b-fdpleer q,
.b-fdpleer s,
.b-fdpleer samp,
.b-fdpleer small,
.b-fdpleer strike,
.b-fdpleer strong,
.b-fdpleer sub,
.b-fdpleer sup,
.b-fdpleer tt,
.b-fdpleer var,
.b-fdpleer b,
.b-fdpleer u,
.b-fdpleer i,
.b-fdpleer center,
.b-fdpleer dl,
.b-fdpleer dt,
.b-fdpleer dd,
.b-fdpleer ol,
.b-fdpleer ul,
.b-fdpleer li,
.b-fdpleer fieldset,
.b-fdpleer form,
.b-fdpleer label,
.b-fdpleer legend,
.b-fdpleer table,
.b-fdpleer caption,
.b-fdpleer tbody,
.b-fdpleer tfoot,
.b-fdpleer thead,
.b-fdpleer tr,
.b-fdpleer th,
.b-fdpleer td,
.b-fdpleer article,
.b-fdpleer aside,
.b-fdpleer canvas,
.b-fdpleer details,
.b-fdpleer embed,
.b-fdpleer figure,
.b-fdpleer figcaption,
.b-fdpleer footer,
.b-fdpleer header,
.b-fdpleer hgroup,
.b-fdpleer menu,
.b-fdpleer nav,
.b-fdpleer output,
.b-fdpleer ruby,
.b-fdpleer section,
.b-fdpleer summary,
.b-fdpleer time,
.b-fdpleer mark,
.b-fdpleer audio,
.b-fdpleer video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
.b-fdpleer article,
.b-fdpleer aside,
.b-fdpleer details,
.b-fdpleer figcaption,
.b-fdpleer figure,
.b-fdpleer footer,
.b-fdpleer header,
.b-fdpleer hgroup,
.b-fdpleer menu,
.b-fdpleer nav,
.b-fdpleer section {
  display: block;
}
.b-fdpleer body {
  line-height: 1;
}
.b-fdpleer ol,
.b-fdpleer ul {
  list-style: none;
}
.b-fdpleer blockquote,
.b-fdpleer q {
  quotes: none;
}
.b-fdpleer blockquote:before,
.b-fdpleer blockquote:after,
.b-fdpleer q:before,
.b-fdpleer q:after {
  content: '';
  content: none;
}
.b-fdpleer table {
  border-collapse: collapse;
  border-spacing: 0;
}
@font-face {
  font-family: 'fd';
  src: url('../fonts/fd.eot');
  src: url('../fonts/fd.eot?#iefix') format('embedded-opentype'), url('../fonts/fd.woff') format('woff'), url('../fonts/fd.ttf') format('truetype'), url('../fonts/fd.svg#fd') format('svg');
  font-weight: normal;
  font-style: normal;
}
._animated {
  transition: all 0.15s ease-out;
}
._clr {
  zoom: 1;
}
._clr:before,
._clr:after {
  content: "";
  display: block;
  overflow: hidden;
}
._clr:after {
  clear: both;
}
@font-face {
  font-family: 'fd';
  src: url('../fonts/fd.eot');
  src: url('../fonts/fd.eot?#iefix') format('embedded-opentype'), url('../fonts/fd.woff') format('woff'), url('../fonts/fd.ttf') format('truetype'), url('../fonts/fd.svg#fd') format('svg');
  font-weight: normal;
  font-style: normal;
}
.fd-icon:before {
  display: inline-block;
  font-family: 'fd';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '';
}
.fd-icon.icon-comment:before {
  content: '\0041';
}
.fd-icon.icon-contract:before {
  content: '\0042';
}
.fd-icon.icon-download:before {
  content: '\0043';
}
.fd-icon.icon-expand:before {
  content: '\0044';
}
.fd-icon.icon-maximize:before {
  content: '\0045';
}
.fd-icon.icon-minimize:before {
  content: '\0046';
}
.fd-icon.icon-mute:before {
  content: '\0047';
}
.fd-icon.icon-pause:before {
  content: '\0048';
}
.fd-icon.icon-play:before {
  content: '\0049';
}
.fd-icon.icon-volume:before {
  content: '\004a';
}
.fd-icon.icon-rss:before {
  content: '\004b';
}
.fd-icon.icon-iframe:before {
  content: '\004c';
}
.fd-icon.icon-rss2:before {
  content: '\004d';
}
.fd-icon.icon-refresh:before {
  content: '\004e';
}
.fd-icon.icon-share:before {
  content: '\004f';
}
.fd-icon.icon-social-fb:before {
  content: '\0050';
}
.fd-icon.icon-social-gp:before {
  content: '\0051';
}
.fd-icon.icon-social-tw:before {
  content: '\0052';
}
.fd-icon.icon-social-vk:before {
  content: '\0053';
}
.fd-icon.icon-settings:before {
  content: '\0054';
}
.fd-icon.icon-settings2:before {
  content: '\0055';
}
/* .fd_video {
   display: none;
 }
*/
.fd-container.ready{ 
  display: block;
  width: 100%;
  height: auto;
}
.fd-container.ready .filmdepo_video{
  display: block;
} 
 
.fd-container.ready .fd-poster img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
a.fd-icon-big-play {
  transition: all 0.15s ease-out;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 20;
  font-size: 80px;
  color: white;
  border: 9px solid white;
  border-radius: 50%;
  width: 105px;
  height: 120px;
  text-align: center;
  line-height: 147px;
  padding-left: 15px;
  margin-left: -52.5px;
  margin-top: -80px;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.7), inset 0 0 10px rgba(0, 0, 0, 0.5);
  cursor: pointer;
  -webkit-touch-callout: none; 
  -webkit-user-select: none;   
  -khtml-user-select: none;    
  -moz-user-select: none;      
  -ms-user-select: none;  
}
.fd-icon-big-play:before {
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
}
.fd-icon-big-play:hover {
  color: #3291F3 !important;
  border-color: #3291F3;
}
.fd-container {
  display: none;
  width: 0;
}
.fd-video {
  background: black;
  object-fit: cover;
}
.fd-wrapper,
.fd-video,
.fd-poster,
.fd-failcap,
.fd-container {
  width: 100%;
  height: auto;
}

.fd-container {
  display: inline-block !important;
  max-width: 100%;
}

.fd-wrapper video,
.fd-video video,
.fd-poster video,
.fd-failcap video,
.fd-container video {
  width: 100%;
  max-width: 100%;
  height: auto;
  display: none;
  /*object-fit: cover;*/
}
.fd-wrapper video::-webkit-media-controls,
.fd-video video::-webkit-media-controls,
.fd-poster video::-webkit-media-controls,
.fd-failcap video::-webkit-media-controls,
.fd-container video::-webkit-media-controls {
  display: none!important;
}
.fd-wrapper video:-moz-full-screen,
.fd-video video:-moz-full-screen,
.fd-poster video:-moz-full-screen,
.fd-failcap video:-moz-full-screen,
.fd-container video:-moz-full-screen {
  position: absolute;
}
.fd-wrapper p,
.fd-video p,
.fd-poster p,
.fd-failcap p,
.fd-container p {
  margin: 0;
}
.fd-wrapper a,
.fd-video a,
.fd-poster a,
.fd-failcap a,
.fd-container a {
  outline: none;
  text-decoration: none;
}
.fd-container {
  position: relative;
  display: none;
}
.fd-wrapper {
  transition: all 0.15s ease-out;
  position: relative;
  font-family: Arial, sans-serif;
  font-size: 16px;
  overflow: hidden;
}
.fd-wrapper.preroll .fd-bottom-nav-seekbar--container {
  background: #E4730A;
  cursor: default;
}
.fd-wrapper.embedded .fd-bottom-nav-right {
  width: 120px;
}
.fd-wrapper.embedded .fd-bottom-nav-left {
  padding-right: 120px;
}
.fd-wrapper.mobile .fd-bottom-nav-right {
  text-align: right;
  display: inline-block;
  /* float: none; */
  float: right;
  width: 90px;  
  height: 40px;
  padding-left: 0;
  vertical-align: top;
}
.fd-wrapper.mobile .fd-bottom-nav-left {
  /* width: 86%; */
  padding-right: 90px;
  /* display: inline-block; */
  float: none;
  vertical-align: top;
}
.fd-wrapper.mobile .fd-top-nav {
  right: 45px;
}
.fd-wrapper.mobile .fd-bottom-nav-settings,
.fd-wrapper.mobile .fd-bottom-nav-fullscreen {
  float: none;
  display: inline-block;
}
.fd-wrapper.not-mobile .fd-balloon:hover .fd-balloon-container {
  display: block;
}

.fd-wrapper.not-mobile .fd-bottom-nav-seekbar.fd-balloon:hover .fd-balloon-container {
  display: none;
}
.fd-wrapper.not-mobile .fd-bottom-nav-seekbar.fd-balloon:hover .fd-balloon-container.show {
  display: block;
}
.fd-wrapper.not-mobile .fd-bottom-nav-seekbar .fd-bottom-nav-seekbar--hovertime{
  width: auto;
  margin-left: -23px;
}


.fd-wrapper.inactive {
  cursor: none;
}
.fd-wrapper.inactive .fd-smalltimeline {
  display: block;
}
.fd-wrapper.inactive .fd-bottom-nav,
.fd-wrapper.inactive .fd-top-nav,
.fd-wrapper.inactive .fd-toptitle {
  -webkit-animation: hide 0.5s ease-out;
          animation: hide 0.5s ease-out;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation: hide 0.5s ease-out;
  -webkit-animation-fill-mode: forwards;
}
@keyframes hide {
  0% {
    display: block;
    opacity: 1;
  }
  99.9% {
    opacity: 0;
  }
  100% {
    opacity: 0;
    display: none;
  }
}
@-webkit-keyframes hide {
  0% {
    display: block;
    opacity: 1;
  }
  99.9% {
    opacity: 0;
  }
  100% {
    opacity: 0;
    display: none;
  }
}
.fd-wrapper.framescreen {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 2147483647;
  background: black;
  display: block;
}
.fd-wrapper.framescreen .fd-video {
  /*display: table-cell;*/
  display: block;
  width: 100%;
  height: 100%;
  vertical-align: middle;
}
.fd-wrapper.framescreen .fd-video video {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.fd-wrapper.framescreen .fd-poster img {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.fd-wrapper.afterlinks .fd-toptitle {
  display: block !important;
  z-index: 150;
}
.fd-wrapper.afterlinks .fd-bottom-nav,
.fd-wrapper.afterlinks .fd-top-nav,
.fd-wrapper.afterlinks .fd-top-nav--codeblock {
  display: none;
}
.fd-wrapper.realsize {
  /*
  overflow: visible;
  display: table;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10000;
  */
  overflow: hidden;
  display: table;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10000;
  border-radius: 3px;
  box-shadow: 0 0 15px black;
}
.fd-wrapper.fullscreen {
  overflow: visible;
  z-index: 1;

  width: 100%;
  height: 100%;
}
.fd-wrapper.fullscreen .fd-smalltimeline {
  z-index: 2147483647;
}
.fd-wrapper.fullscreen .fd-poster,
.fd-wrapper.fullscreen .fd-video {
  z-index: 2147483647;
}
.fd-wrapper.fullscreen .fd-ad-skip,
.fd-wrapper.fullscreen .fd-ad-countdown,
.fd-wrapper.fullscreen .fd-top-nav,
.fd-wrapper.fullscreen .fd-icon-big-play,
.fd-wrapper.fullscreen .fd-toptitle,
.fd-wrapper.fullscreen .fd-mainduration,
.fd-wrapper.fullscreen .fd-afterlinks,
.fd-wrapper.fullscreen .fd-bottom-nav {
  z-index: 2147483652;
}
.fd-wrapper.fullscreen .fd-video {
  position: absolute;
  width: 100%;
  height: 100%;
}
.fd-wrapper.mobile.fullscreen .fd-video {
  position: static;  
}
.fd-wrapper.fullscreen .fd-video video {
  width: 100%;
  height: 100%;
}
.fd-poster {
  background: black;
  position: absolute;
  z-index: 10;
  height: 100%;
  width: 100%;
  display: block;
  -webkit-touch-callout: none; 
  -webkit-user-select: none;   
  -khtml-user-select: none;    
  -moz-user-select: none;      
  -ms-user-select: none;  
}
.fd-poster img {
  width: 0;
  height: 100%;
  opacity: .75;
  display: block;
  -webkit-touch-callout: none; 
  -webkit-user-select: none;   
  -khtml-user-select: none;    
  -moz-user-select: none;      
  -ms-user-select: none;  
}
.fd-mainduration {
  font-size: 20px;
  color: white;
  text-shadow: 0 0 8px black;
  z-index: 20;
  position: absolute;
  top: 50%;
  width: 120px;
  text-align: center;
  left: 50%;
  margin-left: -40px;
  margin-top: 95px;
  font-weight: bold;
  letter-spacing: 2px;
}
.fd-ad-countdown {
  position: absolute;
  display: none;
  bottom: 20px;
  border: 1px solid #4f4f4f;
  left: 20px;
  padding: 7px 15px;
  color: white;
  z-index: 150;
  font-weight: normal;
  color: #4f4f4f;
  font-size: 13px;
  background: #ededed;
  background: linear-gradient(to bottom, #fcfcfc 0, #ededed 100%);
  border-radius: 3px;
}
.fd-ad-skip {
  display: none;
  position: absolute;
  bottom: 55px;
  border: 1px solid #3291F3;
  left: 20px;
  padding: 7px 15px;
  color: white;
  z-index: 150;
  font-weight: normal;
  color: #3291F3;
  font-size: 13px;
  cursor: default;
  border-radius: 3px;
}
.fd-ad-skip.skippable {
  cursor: pointer;
}
.fd-failcap {
  background: black;  
  position: absolute;
  z-index: 15;
  height: 100%;
  top: 0;
  color: white;
}
.fd-failcap img {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 20;
}
.fd-failcap p {
  position: absolute;
  top: 50%;
  text-align: center;  
  line-height: 1.5em;
  margin-top: -1.5em;
  font-size: 20px;
  width: 100%;
  background: black;
  padding: 15px 0;
  font-family: monospace;
  text-transform: uppercase;
  letter-spacing: 1px;
  z-index: 25;  
}
.fd-afterlinks {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  bottom: 0;
  right: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 25;
}
.fd-afterlinks.capcount-3 .fd-afterlinks--cap {
  width: 28%;
}
.fd-afterlinks.capcount-2 .fd-afterlinks--cap,
.fd-afterlinks.capcount-1 .fd-afterlinks--cap {
  width: 45%;
}
.fd-afterlinks--cap {
  background: #ededed;
  background: linear-gradient(to bottom, #fcfcfc 0, #ededed 100%);
  float: left;
  margin: 0 2.5%;
  border-radius: 4px;
  font-size: 13px;
  margin-top: 10%;
  overflow: hidden;
}
.fd-afterlinks--cap a {
  transition: all 0.15s ease-out;
  color: #4f4f4f;
  text-decoration: none;
}
.fd-afterlinks--cap a:hover {
  color: #3291F3;
}
.fd-afterlinks--cap p {
  display: table-cell;
  height: 45px;
  vertical-align: middle;
  width: 100%;
  padding: 3px 10px;
}
.fd-afterlinks--cap img {
  max-width: 100%;
  height: auto;
}
.fd-replay_please {
  display: block;
  cursor: pointer;
  background: #ededed;
  background: linear-gradient(to bottom, #fcfcfc 0, #ededed 100%);
  width: 150px;
  font-size: 13px;
  line-height: 30px;
  border-radius: 4px;
  position: absolute;
  bottom: 50px;
  left: 50%;
  text-decoration: none;
  color: #333;
  width: 30%;
  margin-left: -15%;
  text-align: center;
  max-width: 400px;
  color: #4f4f4f;
}
.fd-replay_please:hover {
  transition: all 0.15s ease-out;
  color: #3291F3;
}
.fd-replay_please span {
  position: relative;
  padding-left: 23px;
}
.fd-replay_please .fd-icon {
  font-size: 19px;
  position: absolute;
  left: 0;
  top: -4px;
}
.fd-sett:before {
  vertical-align: middle;
}
.fd-sett-helper {
  font-size: 13px;
  margin-left: 10px;
  display: inline-block;
  vertical-align: middle;
  height: 20px;
  line-height: 20px;
}
.fd-toptitle {
  position: absolute;
  top: 0;
  left: 0;
  text-align: left;
  z-index: 20;
  width: 100%;
  height: auto;
  box-sizing: border-box;
  padding: 10px 20px 25px;
  color: white;
  font-size: 22px;
  line-height: 26px;
  background: linear-gradient(to bottom, #504E4E 0, rgba(252, 252, 252, 0) 100%);
}
.fd-balloon {
  transition: all 0.15s ease-out;
  position: relative;
}
.fd-balloon.fd-icon:before {
  vertical-align: text-top;
}
.fd-balloon.fd-bottom-nav-realsize .fd-balloon-container {
  margin-left: -5px;
}
.fd-balloon.fd-bottom-nav-realsize .fd-balloon-container p:after {
  margin-right: -30px;
}
.fd-balloon.fd-bottom-nav-fullscreen .fd-balloon-container {
  margin-left: -50px;
}
.fd-balloon.fd-bottom-nav-fullscreen .fd-balloon-container p:after {
  margin-right: -80px;
}
.fd-balloon .fd-balloon-container {
  text-align: left;
  vertical-align: middle;
  /* margin-top: -2px; */
  position: absolute;
  width: 200px;
  left: -100px;
  top: -25px;
  text-align: center;
  display: none;
  margin-left: 20px;
}
.fd-balloon .fd-balloon-container p {
  background: #3291F3;
  border: 1px solid #3291F3;
  padding: 3px 6px;
  border-radius: 3px;
  white-space: nowrap;
  font-size: 12px;
  display: inline-block;
  /* margin-left: -10px; */
  /* position: relative; */
  /* width: 0; */
  color: white;
  line-height: 15px;
  width: auto;
  position: relative;
}
.fd-balloon .fd-balloon-container p:after {
  content: '';
  position: absolute;
  display: block;
  right: 50%;
  bottom: -6px;
  margin-right: -6px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 6px 0 6px;
  border-color: #3291F3 transparent transparent transparent;
}
.fd-smalltimeline {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 3px;
  z-index: auto;
  display: none;
}
.fd-smalltimeline .fd-bottom-nav-seekbar--container {
  margin: 0;
  height: 100%;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  border-radius: 0;
  background: black;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
}
.fd-top-nav {
  position: absolute;
  bottom: 40px;
  z-index: 150;
  text-align: right;
  width: auto;
  right: 80px;
  border-radius: 3px;
  padding: 5px 0;
  min-width: 250px;
  display: none;
  margin-bottom: 5px;
  background: linear-gradient(to bottom, #fcfcfc 0, #ededed 100%);
  border: 1px solid #b8b8b8;
  -webkit-touch-callout: none; 
  -webkit-user-select: none;   
  -khtml-user-select: none;    
  -moz-user-select: none;      
  -ms-user-select: none;  
}
.fd-top-nav.active {
  display: block;
}
.fd-top-nav--codeblock {
  display: none;
  width: 200px;
  position: absolute;
  bottom: 0;
  left: -210px;
  border: 1px solid #b8b8b8;
  color: #4f4f4f;
  background: #ededed;
  background: linear-gradient(to bottom, #fcfcfc 0, #ededed 100%);
  border-radius: 3px;
  font-size: 13px;
}
.fd-top-nav--codeblock-social {
  zoom: 1;
}
.fd-top-nav--codeblock-social:before,
.fd-top-nav--codeblock-social:after {
  content: "";
  display: block;
  overflow: hidden;
}
.fd-top-nav--codeblock-social:after {
  clear: both;
}
.fd-top-nav--codeblock-social p {
  margin-bottom: 0;
  font-size: 13px;
  text-align: left;
  color: #4f4f4f;
  padding: 0 10px 5px;
}
.fd-top-nav--codeblock-social .fd-icon {
  margin: 0;
  width: 25%;
  height: 50px;
  padding: 0;
  font-size: 32px;
  display: block;
  float: left;
  line-height: 60px;
  text-align: center;
  color: white;
  background: gray;
}
.fd-top-nav--codeblock-social .fd-icon:hover {
  color: rgba(0, 0, 0, 0.4);
  opacity: 1;
}
.fd-top-nav--codeblock-social .fd-icon.icon-social-fb {
  background: #3C5899;
}
.fd-top-nav--codeblock-social .fd-icon.icon-social-vk {
  background: #6383A8;
}
.fd-top-nav--codeblock-social .fd-icon.icon-social-tw {
  background: #55ACEE;
}
.fd-top-nav--codeblock-social .fd-icon.icon-social-gp {
  background: #DB4437;
}
.fd-top-nav--codeblock-iframe {
  padding: 10px;
  border-bottom: 1px solid #b8b8b8;
  margin-bottom: 5px;
}
.fd-top-nav--codeblock-iframe p {
  font-size: 13px;
  text-align: left;
  margin-bottom: 5px;
  margin-top: 0;
  padding: 0;
  color: #4f4f4f;
}
.fd-top-nav--codeblock-iframe input[type="text"] {
  width: 100%;
  padding: 2px;
  box-sizing: border-box;
  -webkit-touch-callout: auto;
  -webkit-user-select: auto;
  -khtml-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
}
.fd-top-nav--codeblock-iframe input[type="text"]:focus {
  outline-style: solid;
  outline-width: 2px;
  outline-color: #3291F3;
}
.fd-top-nav--codeblock input[type="text"] {
  font-size: 13px;
  border: 1px solid #b8b8b8;
  background: white;
  border-radius: 2px;
  outline: none;
  width: 100%;
  color: #4f4f4f;
}
.fd-top-nav--codeblock p {
  text-align: left;
  margin-bottom: 5px;
}
.fd-top-nav a {
  transition: all 0.15s ease-out;
  color: #4f4f4f;
  font-size: 17px;
  text-decoration: none;
  position: relative;
  display: block;
  text-align: left;
  height: 20px;
  line-height: 20px;
  padding: 5px 10px;
}
.fd-top-nav a:hover,
.fd-top-nav a.active {
  background: #4f4f4f;
  color: white;
}
.fd-top-nav a span {
  font-size: 13px;
  vertical-align: top;
  padding-top: 0;
  display: inline-block;
  margin-left: 4px;
  position: absolute;
  top: 3px;
}
.fd-bottom-nav {
  position: absolute;
  box-sizing: border-box;
  z-index: 15;
  width: 100%;
  height: 40px;
  bottom: 0;
  left: 0;
  background: #ededed;
  background: linear-gradient(to bottom, #fcfcfc 0, #ededed 100%);
  border-top: 1px solid #b8b8b8;
  display: block;
  -webkit-touch-callout: none; 
  -webkit-user-select: none;   
  -khtml-user-select: none;    
  -moz-user-select: none;      
  -ms-user-select: none;       
}
.fd-bottom-nav a {
  transition: all 0.15s ease-out;
  color: #4f4f4f;
}
.fd-bottom-nav a:hover {
  color: #3291F3;
  background: #EAE7E7;
}
.fd-bottom-nav p,
.fd-bottom-nav span {
  color: #4f4f4f;
  line-height: 40px;
  font-size: 13px;
  letter-spacing: 0.45px;
}
.fd-bottom-nav-container {
  /**max-width: 1200px;
  margin-left: auto;
  margin-right: auto;*/
}
.fd-bottom-nav-left {
  /**width: 80%;
  float: left; */
  float: none;
  padding-right: 160px;
  width: auto;
}
.fd-bottom-nav-right {
  /*padding-left: 80%;
  position: relative;*/
  width: 160px;
  float: right;
  padding-left: 0;
}
.fd-bottom-nav-play,
.fd-bottom-nav-volume,
.fd-bottom-nav-settings,
.fd-bottom-nav-realsize,
.fd-bottom-nav-fullscreen {
  zoom: 1;
  float: left;
  position: relative;
}
.fd-bottom-nav-play:before,
.fd-bottom-nav-volume:before,
.fd-bottom-nav-settings:before,
.fd-bottom-nav-realsize:before,
.fd-bottom-nav-fullscreen:before,
.fd-bottom-nav-play:after,
.fd-bottom-nav-volume:after,
.fd-bottom-nav-settings:after,
.fd-bottom-nav-realsize:after,
.fd-bottom-nav-fullscreen:after {
  content: "";
  display: block;
  overflow: hidden;
}
.fd-bottom-nav-play:after,
.fd-bottom-nav-volume:after,
.fd-bottom-nav-settings:after,
.fd-bottom-nav-realsize:after,
.fd-bottom-nav-fullscreen:after {
  clear: both;
}
.fd-bottom-nav-volumeseek {
  position: absolute;
  width: 30px;
  display: none;
  left: 5px;
  height: 130px;
  bottom: 40px;
  padding: 10px 0;
  z-index: 1500000000000;
  background: linear-gradient(to bottom, #fcfcfc 0, #ededed 100%);
}
.fd-bottom-nav-volumeseek.show {
  display: block;
}
.fd-bottom-nav-volumeseek--container {
  border-radius: 5px;
  background: #4f4f4f;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  width: 10px;
  height: 100%;
  margin: 0 auto;
}
.fd-bottom-nav-volumeseek--seek {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  background: #3291F3;
}
.fd-bottom-nav-timer {
  zoom: 1;
  width: 105px;
  text-align: center;
  float: right;
  position: relative;
}
.fd-bottom-nav-timer:before,
.fd-bottom-nav-timer:after {
  content: "";
  display: block;
  overflow: hidden;
}
.fd-bottom-nav-timer:after {
  clear: both;
}
.fd-bottom-nav-seekbar {
  transition: all 0.15s ease-out;
  height: 27px;
  margin: 0 115px 0 50px;
  padding-top: 13px;
}
.fd-bottom-nav-seekbar--container {
  transition: all 0.15s ease-out;
  height: 10px;
  border-radius: 5px;
  background: #797777;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}
.fd-bottom-nav-seekbar--seek {
  transition: all 0.15s ease-out;
  width: 0%;
  height: 30px;
  position: absolute;
  left: 0;
  top: 0;
  background: #3291F3;
  z-index: 1;
}
.fd-bottom-nav-seekbar--progress {
  transition: all 0.15s ease-out;
  width: 0%;
  height: 30px;
  position: absolute;
  left: 0;
  top: 0;
  background: #4f4f4f;
}
.fd-bottom-nav-button--play,
.fd-bottom-nav-button--volume,
.fd-bottom-nav-button--settings,
.fd-bottom-nav-button--realsize,
.fd-bottom-nav-button--fullscreen {
  width: 40px;
  height: 40px;
  display: block;
  float: left;
  text-align: center;
  line-height: 40px;
  font-size: 19px;
  box-sizing: border-box;
}
.fd-bottom-nav-button--play .fd-icon,
.fd-bottom-nav-button--volume .fd-icon,
.fd-bottom-nav-button--settings .fd-icon,
.fd-bottom-nav-button--realsize .fd-icon,
.fd-bottom-nav-button--fullscreen .fd-icon {
  display: inline-block;
  margin-top: 2px;
}
.fd-bottom-nav-button--settings {
  font-size: 23px;
}
.fd-bottom-nav-button--realsize {
  font-size: 21px;
}
.fd-bottom-nav-button--volume .fd-icon {
  font-size: 23px;
}
.fd-bottom-nav-button--volume .fd-icon.icon-mute {
  font-size: 21px;
  margin-left: -2px;
}



/** EMBEDDED */
.fd_video.embedded,
.fd_video.embedded .fd-container {
  height: 100% !important;
  min-height: 100% !important; 
  overflow: hidden;  
}
.fd_video.embedded .fd-container .fd-wrapper {
  min-height: 100%;
  height: 100%;
  width: 100%;
  background-color: black;
}
.fd_video.embedded .fd-poster img {
  height: 100%;
}
.fd_video.embedded .fd-video {
  height: 100%;
}
.fd_video.embedded .fd-video video {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.fd_video.embedded .fd-embedded-logo {
  position: absolute;
  background: url(../images/logo_ixbt_video.png) no-repeat left top;
  width: 113px;
  height: 63px;
  z-index: 10;
  bottom: 60px;
  right: 25px;
}

.fd-resolution {
  list-style: none;
  text-align: left;
  padding-top: 5px;
  border-top: 1px solid #B8B8B8;
  padding: 10px 10px 0;
  margin: 5px 0 5px;
}
.fd-resolution-item {
  text-align: left;
  height: 20px;
  line-height: 20px;
  padding: 2px 9px;
  font-size: 11px;
  transition: all 0.15s ease-out;
  display: inline-block;
  margin-right: 6px;
  border-radius: 3px;
  border: 1px solid #4F4F4F;
  cursor: pointer;  
  background: transparent;
  color: #4F4F4F;
}
  .fd-resolution-item.active,
  .fd-resolution-item.active:hover {
      background: #3291F3;
      border-color: #3291F3;
      color: white;
      cursor: default;
  }
  .fd-resolution-item:hover {
    background: #4f4f4f;
    color: white;
  }